Gg 7,0


(Jacekd79) #1

Mam taki klopot a mianowicie jak chcem zmienic wyglad gg to wyskakuje mi taki komunikat (Blad plikow definicjiwygladu Zly identyfikator polecenia COLORS) jak wiecie o co chodzi to bede wdzieczny za pomoc Pzdrawiam :slight_smile:


(system) #2

Przeinstaluj GG/zainstaluj inną wersję _ BETY _.


(Toniak47) #3

Żadne przeinstalowanie… Żadne instalowanie bety…

Nowe GG 7 beta 10 nie pozwala zmieniać kolorów…

Jedynie możemy zmienić tło koloru listy… I podświetlania paska…

Tak mi się wydaje bo sam mam i sam wiem co jest nie tak…


(system) #4

A beta 4 pozwala, więc czemu nie zmienić wersji :stuck_out_tongue:


(Toniak47) #5

Lecz beta 10 ma ładniejszy design jak dla mnie i ogółem jest ,elo’’ :wink:

Jacked napisz jaką masz wersję beta GG 7.0…


(Jacekd79) #6

GG7.0 beta10

Złączono Posta : 29.08.2005 (Pon) 12:37

zostane chyba przy tej 10 bo nawt z ta jedna skorka ladniej wyglada od pozostalych GG


(PaPuX) #7

GG to jak wiadomo od wieków jest najgorszym i zarazem najpopularniejszym komunukatorem, a reklamy niedługo będą większe od samego progamu. J nie dziwcie sie że coś nie działa, przeciesz to Beta dopuki będzie beta będą błędy.


(Jacekd79) #8

Juz wszystko jasne prosze moderatorow o usuniecie tego tematu POZDRAWIAM